body {
 font-family: Verdana;
 font-size: small;
 font-style: normal;
 text-align: left;
 color: #000000;
 background-image:url("../Immages/BackgWater.JPG");
 background-repeat:repeate;
 background-attachment:fixed;
 padding:0px;
 margin-left:10px;
 margin-right:10px;
 margin-top:10px; 
}

p {
 font-family: Arial;
 font-size: medium;
 font-style: normal;
 line-height:15pt;
 text-align: left;
 color: #000000;
}

#home {
 font-family: Arial;
 font-size: large;
 font-style: italic;
 font-weight:bold;
 text-align: right;
 color: #4545D0;
}

#index {
 font-family: Arial;
 font-size: large;
 font-style: normal;
 font-weight:bold;
 text-align: left;
 color: #000000;
}

#unselect {
 color: #A0A0A0; 
}

.titel {
 font-size: 22pt;
 font-style: italic;
 color: #0000FF;
 margin-bottom:4px;
 line-height:40px;
 vertical-align:text-bottom;
 border-bottom:solid thin black;
}

.subtitel {
 font-family: Verdana;
 font-size: 11pt;
 text-align: right;
 line-height:30px;
 vertical-align:text-bottom;
 color: #0000FF;
}

.date {
 font-family: Verdana;
 font-size: x-small;
 text-align: right;
 line-height:15px;
 vertical-align:top;
 color: #202020;
}

h1 {
 font-family: Verdana;
 font-size: x-large;
 font-style: normal;
 text-align: left;
 color: #0000FF;
}

h2 {
 font-size:16pt;
 font-style:normal;
 color: #0000FF;
}

h3 {
 font-size:14pt;
 font-style:normal;
 font-weight:normal;
 color: #0000FF;
}

h4 {
 font-size:12pt;
 font-style:normal;
 font-weight:normal;
 color="black";
 }
 
h5 {
 font-size:11pt;
 font-style:normal;
 font-weight:normal;
 color="black";
}

h6 {
 font-size:9pt;
 font-style:normal;
 line-height:12pt;
 font-weight:normal;
 color="black";
}

A:link {
 text-decoration: underline;
 color: #0000FF; 
}

A:visited {
 text-decoration: underline;
 color: #500050;
}

A:active {
 text-decoration: none;
 font-weight:bold;
 color: #008000;
}

A:hover {
 text-decoration:  underline;
 font-style: italic;
 font-weight:bold;
 color: #008000;
}


.bilder-l {
 margin-top: 5px; 
 margin-bottom: 15px; 
 margin-left: 5px; 
 margin-right: 10px; 
 margin-top: 5px; 
 border-color: blue;
 border-style: solid;
 border-width: 1px;
}
.bilder-r {
 margin-top: 5px; 
 margin-bottom: 15px; 
 margin-left: 10px; 
 margin-right: 5px; 
 margin-top: 5px; 
 border-color: blue;
 border-style: solid;
 border-width: 1px;
}
.RTabel { 
  border-width:3px;
  border-style:solid;
  border-color:#404040;
  border-collapse:collapse;
  }